-- 基础信息
base_info = {
	group_id = 133210322
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 322001, gadget_id = 70500000, pos = { x = -3569.124, y = 206.838, z = -906.581 }, rot = { x = 351.274, y = 349.714, z = 349.614 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 322002, gadget_id = 70500000, pos = { x = -3489.817, y = 219.738, z = -854.602 }, rot = { x = 12.229, y = 287.060, z = 15.809 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 322003, gadget_id = 70500000, pos = { x = -3551.852, y = 201.125, z = -798.627 }, rot = { x = 359.909, y = 120.840, z = 6.534 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 322008, gadget_id = 70500000, pos = { x = -3561.401, y = 202.971, z = -847.646 }, rot = { x = 2.432, y = 339.856, z = 4.240 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 322009, gadget_id = 70500000, pos = { x = -3474.905, y = 207.054, z = -815.341 }, rot = { x = 351.144, y = 92.817, z = 346.585 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 322010, gadget_id = 70500000, pos = { x = -3453.579, y = 198.440, z = -876.554 }, rot = { x = 350.389, y = 93.785, z = 10.740 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 322011, gadget_id = 70500000, pos = { x = -3468.732, y = 198.249, z = -883.616 }, rot = { x = 349.878, y = 352.575, z = 357.758 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 322012, gadget_id = 70500000, pos = { x = -3492.757, y = 198.704, z = -870.173 }, rot = { x = 345.816, y = 345.135, z = 4.614 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 322013, gadget_id = 70500000, pos = { x = -3495.645, y = 198.264, z = -877.264 }, rot = { x = 358.287, y = 214.308, z = 357.749 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 322014, gadget_id = 70500000, pos = { x = -3477.713, y = 199.553, z = -868.067 }, rot = { x = 3.849, y = 145.338, z = 353.031 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 322015, gadget_id = 70290010, pos = { x = -3582.391, y = 169.697, z = -822.642 }, rot = { x = 8.228, y = 208.059, z = 358.084 }, level = 30, area_id = 17 },
	{ config_id = 322016, gadget_id = 70500000, pos = { x = -3582.391, y = 169.697, z = -822.642 }, rot = { x = 8.228, y = 208.059, z = 358.084 }, level = 30, point_type = 3006, owner = 322015, area_id = 17 },
	{ config_id = 322017, gadget_id = 70290010, pos = { x = -3583.635, y = 169.147, z = -826.652 }, rot = { x = 354.998, y = 355.629, z = 7.894 }, level = 30, area_id = 17 },
	{ config_id = 322018, gadget_id = 70500000, pos = { x = -3583.635, y = 169.147, z = -826.652 }, rot = { x = 354.998, y = 355.629, z = 7.894 }, level = 30, point_type = 3006, owner = 322017, area_id = 17 },
	{ config_id = 322019, gadget_id = 70500000, pos = { x = -3583.014, y = 203.179, z = -922.499 }, rot = { x = 1.929, y = 114.325, z = 5.269 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 322020, gadget_id = 70500000, pos = { x = -3582.492, y = 197.733, z = -990.526 }, rot = { x = 0.000, y = 88.404, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 322021, gadget_id = 70500000, pos = { x = -3577.986, y = 197.802, z = -989.258 }, rot = { x = 0.000, y = 320.758, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 322022, gadget_id = 70500000, pos = { x = -3569.795, y = 197.948, z = -980.829 }, rot = { x = 0.000, y = 42.848, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 322023, gadget_id = 70500000, pos = { x = -3568.976, y = 197.942, z = -974.657 }, rot = { x = 0.000, y = 57.612, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 322004, gadget_id = 70290001, pos = { x = -3533.781, y = 202.237, z = -796.038 }, rot = { x = 1.696, y = 192.389, z = 348.734 }, level = 30, area_id = 17 },
		{ config_id = 322005, gadget_id = 70500000, pos = { x = -3533.995, y = 202.779, z = -796.418 }, rot = { x = 1.696, y = 192.389, z = 348.734 }, level = 30, point_type = 3002, owner = 322004, area_id = 17 },
		{ config_id = 322006, gadget_id = 70500000, pos = { x = -3533.802, y = 203.099, z = -795.654 }, rot = { x = 1.696, y = 192.389, z = 348.734 }, level = 30, point_type = 3002, owner = 322004, area_id = 17 },
		{ config_id = 322007, gadget_id = 70500000, pos = { x = -3534.265, y = 203.429, z = -795.862 }, rot = { x = 1.696, y = 192.389, z = 348.734 }, level = 30, point_type = 3002, owner = 322004, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 322001, 322002, 322003, 322008, 322009, 322010, 322011, 322012, 322013, 322014, 322015, 322016, 322017, 322018, 322019, 322020, 322021, 322022, 322023 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
